Changes between Initial Version and Version 1 of Ticket #27278, comment 17


Ignore:
Timestamp:
Aug 24, 2018, 6:18:28 PM (14 months ago)
Author:
TormanToo
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #27278, comment 17

    initial v1  
    1 I never said I needed help with pgp 1.4.  It was your instructions, or lack thereof, that caused the problem.  You must tell people what __you__ need to get Tor installed.  Plain and simple.
     1I never said I needed help with pgp 1.4.  It was your instructions, or lack thereof, that caused the problem.  You must tell people what __you__ need to get Tor installed.  Plain and simple.
     2
     3Please go back to comment 3 above and start again.